[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade some packages

Adam Majer wrote:
> Hello,
> Could you please hint the following packages to be upgraded in Etch? The
> current versions in Sid are OK. The following are the changes from
> currently available versions.
> - rails  ( -2 => -3 )
>   * fixed a regression. The -2 rails that fixes the bug includes a bad
> patch by me. I think I was working on something a few months ago, but
> forgot what it was exactly and mistakenly included it in the upload.
> This caused a regression #406658 (probably should have been an
> important). The -3 version disables this messed up patch.
> - mysql-query-browser
> - mysql-admin

Unblocked all.



Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: